// index.js
import {
  ajax
} from "../../utils/util";
Page({
  data: {
    ori: {},
    video_height: 0,
  },

  onLoad(options) {
    ajax({
      urlType: "fileurl",
      api: "/topic/tool/img/%E5%B0%91%E5%84%BF%E4%B9%A6%E7%94%BB%E5%A4%A7%E8%B5%9B/home.json?data=" +
        Date.now()
    }).then(res => {
      console.log(res)
      this.setData({
        ori: res || {}
      })
    })
  }
})